body
{
margin:0px;
/*background-image:url(images/bg.jpg);*/
/*background-repeat:repeat-x;*/
background: #000;
background-attachment:fixed;
}

.nav-link:link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
font-weight:bold;
color:#FFFFFF;
letter-spacing:normal;
text-decoration:none;
}
.nav-link:visited
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
font-weight:bold;
color:#FFFFFF;
letter-spacing:normal;
text-decoration:none;
}
.nav-link:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
font-weight:bold;
color:#CECECE;
letter-spacing:normal;
text-decoration:none;
}
.nav-link:active
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
font-weight:bold;
color:#CECECE;
letter-spacing:normal;
text-decoration:none;
}

.heading
{
font-family:Arial, Helvetica, sans-serif;
font-size:18px;
font-style:normal;
color:#FFFFFF;
letter-spacing:normal;
padding:3px;
}

.heading1
{
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
font-style:normal;
color:#C01A1A;
letter-spacing:normal;
padding:4px;
}

.heading2
{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-style:normal;
font-weight:bold;
color:#FFFFFF;
letter-spacing:normal;
padding:3px;
}

.running-text
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#FFFFFF;
letter-spacing:normal;
text-align:justify;
}

.read-more
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#EB0533;
letter-spacing:normal;
text-decoration:none;
}

.bottom-link
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
font-weight:bold;
color:#FFFFFF;
letter-spacing:normal;
text-decoration:none;
line-height:25px;
}

.copyright
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-style:normal;
color:#FFFFFF;
letter-spacing:normal;
padding:4px;
}